body{
    background-color: hsl(240,3%,7%);
    display:flex;
    flex-direction: column;
    min-height: 100VH;
    color:#F6F6F6;
    margin: 0;
    padding: 1em;
    font-size: clamp( .5rem,2.5vmin,1.5rem);
}
.keyboard{
    display: grid;
    grid-template-columns: repeat(20,minmax(auto,1.5em));
    grid-auto-rows: 3em;
    gap: .25em;
    justify-content: center;
}
.key{
    padding: 0;
    display: flex;
    font-size: inherit;
    background-color: hsl(240,1%,55%);
    grid-column: span 2;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    fill: #FFFFFF;
    text-transform: uppercase;
    border-radius: .25em;
    cursor:pointer;
    user-select: none;
}
.key.large{
    grid-column:span 3;
}
.key > svg {
    width: 1.75em;
    height:1.17em;
}